/**
* Theme Name: Arolax Child
* Description: This is a child theme of Arolex
* Author: <a href="http://themeforest.net/user/crowdytheme">CrowdyTheme</a>
* Template: arolax
* Version: 1.2
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'hk', Sans-serif;
}

.wpcf7-form h2 {
    margin-bottom: 30px;
}
.wpcf7-form .wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.wpcf7-form .wpcf7-response-output {
    border-width: 1px;
    text-align: center;
}
.wpcf7-form .wpcf7-form-control-wrap input {
    font-family: 'oak_suns', Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    border-style: solid;
    border-width: 1px;
    border-color: #09154226;
    height: 55px;
    color: #121212;
    border-radius: 0px;
    padding: 15px;
    outline: none;
    width: 100%;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-select {
    font-family: 'oak_suns', Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    border-style: solid;
    border-width: 1px;
    border-color: #09154226;
    height: 55px;
    color: #121212;
    border-radius: 0px;
    padding: 15px;
    outline: none;
    width: 100%;
}
.wpcf7-checkbox label {
    display: flex;
    align-items: center;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox label input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    accent-color: #ffcd4c;
}
textarea.wpcf7-textarea {
    font-family: 'oak_suns', Sans-serif;
    border: 1px solid #09154226;
    padding: 15px;
    font-size: 16px;
    color: #212121;
    font-weight: 500;
}
.wpcf7-form .wpcf7-submit {
    height: 55px;
    margin: 8px 0px 0px 0px;
    gap: 20px;
    color: #ffffff;
    fill: #ffffff;
    background-color: #121212;
    border-radius: 5px;
    border-style: solid;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    transition: all 0.3s;
    cursor: pointer;
    position: relative;
    outline: none;
    padding: 17px 35px;
    overflow: hidden;

    -webkit-transition: all 0.75s;
    transition: all 0.75s;
}
.wpcf7-form .wpcf7-submit:hover {
    color: #121212;
    fill: #121212;
    background-color: #ffcd4c;
}
.wpcf7-form .wpcf7-submit::after {
    position: absolute;
    content: '';
    width: 150%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: #1c1d20;
    transform: translateX(-50%) translateY(-50%);

    opacity: 0.5;
    z-index: -1;

    -webkit-transition: all 0.75s;
    transition: all 0.75s;
}
.wpcf7-form .wpcf7-submit:hover::after {
    background-color: #ffcd4c;
    opacity: 1;
    height: 120%;
}

.wpcf7-form .wpcf7-submit svg {
    font-size: 12px;
    width: 1em;
    height: 1em;
}

.wc-btn-primary {
    position: relative;
    color: #fff;
    border-radius: 0.5rem;
    overflow: hidden;
}
.wc-btn-primary:before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    filter: blur;
    background: linear-gradient(to left, transparent 0%, #fff 40%, #fff 60%, transparent 100%);
    transform: translate(-100%, -25%) rotate(10deg);
    animation: blick 3s infinite;
}
@keyframes blick {
    0% {
        transform: translate(-100%, -25%) rotate(10deg);
    }
    20% {
        transform: translate(100%, -25%) rotate(10deg);
    }
    50% {
        transform: translate(100%, -25%) rotate(10deg);
    }
    100% {
        transform: translate(100%, -25%) rotate(10deg);
    }
}

.wcf-popup-btn .spinner_image {
    animation-duration: 8s;
}

.phone-dropdown {
    display: flex;
    align-items: center;
    justify-content: center;
}
a.phone-number {
    display: flex;
    align-items: center;
    justify-content: center;

    padding: 0 10px;
    font-size: 16px;
    height: 30px;
    color: #121212;
    font-weight: 600;
    text-decoration: underline !important;
    text-underline-offset: 5px;
    border: none;
    cursor: pointer;
}
.phone-list {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: calc(100% - 30px);
    left: 0;
    padding: 0;
    background-color: #f0f0f0;
    box-shadow: 0px 16px 40px 0px rgba(93, 102, 85, 0.25);
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    z-index: 3;
    width: 100%;
    overflow: hidden;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.phone-dropdown:hover .phone-list {
    opacity: 1;
    visibility: visible;
}
.phone-list a {
    cursor: pointer;
    padding: 5px 0;
    text-align: center;
    color: #121212;
    font-size: 16px;
    font-weight: 600;
}

.phone-list a:hover {
    text-decoration: underline !important;
    text-underline-offset: 5px;
}

@media (max-width: 480px) {
    a.phone-number {
        padding: 0;
        font-size: 14px;
    }
    .phone-list {
        width: 110%;
        padding: 5px;
    }
    .phone-list a {
        font-size: 14px;
    }
}

li.best-personal{
	background-color: #fecd4d;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	border-radius:6px;
	padding: 10px 0;
}
li.best-personal a{
	padding: 0!important;
	font-weight: bold;
}

li.best-personal a:hover{
	color: #fff!important;
}

li.wpml-ls-item span.menu-text {
    font-size: 0;
    display: flex;
    align-items: center;
}

li.wpml-ls-item span.menu-text .wpml-ls-display:first-of-type {
    display: none;
}

li.wpml-ls-item span.menu-text .wpml-ls-display {
    order: 1;
    margin-left: 7px;
    font-size: 16px;
}

li.wpml-ls-item ul.sub-menu {
    min-width: max-content !important;
}

.wpcf7-form .wpcf7-form-control-wrap input,
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-select {
    border-radius: 5px !important;
}

.wpcf7-checkbox > span {
    margin-left: 0;
    margin-right: 10px;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox label input {
    /* appearance: none; */
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: relative;
    padding: 0;
}

button.wcf-menu-hamburger {
    border-radius: 5px;
    border-color: #000 !important;
}

.elementor-widget-wcf--text .wcf--text strong{
	font-weight: bold!important;
}

@media (max-width: 1024px) {
    button.wcf-menu-hamburger {
        display: flex !important;
    }
}

.pricingPlan h2.wcf--title {
    font-size: 20px !important;
    text-align: left;
    padding-left: 15px;
}

a.nav-back-link svg {
    margin-right: 7px;
}

@media (max-width: 480px) {
    body.page-child .find-work,
    body.page-child .find-personal {
        width: 100%;
    }
    .pricingPlan {
        font-size: 14px;
    }
    .pricingPlan
        > .e-con-inner
        > .elementor-element
        > .e-con-inner
        > .elementor-element:first-child,
    .pricingPlan > .e-con-inner > .elementor-element > .elementor-element:first-child {
        width: 420px;
    }
    .pricingPlan h2.wcf--title {
        font-size: 18px !important;
    }
    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-checkbox label input {
        width: 15px;
        height: 15px;
        margin-right: 5px;
    }
}


.glsr-field[data-field="title"],
.glsr-field[data-field="email"], 
.glsr-field[data-field="terms"] {
    display: none !important;
}


/* div[data-field="submit-button"] {
	display: none;
} */

.glsr-review {
    background-color: #ffffff;
    padding: 20px;
    margin-bottom: 0;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}

.glsr-review .glsr-star,
.form-wrapper form.glsr-form .glsr-star-rating--stars[class*=" s"]>span {
	background-size: 1em;
	width: 1em;
	height: 1em;
}

.glsr-review-author {
	display: none!important;
}

.glsr-for button[type="submit"] {
	display: none!important;
}

.form-wrapper,
.js-review-form-submit {
	display: none;
}

.form-wrapper .glsr-default button.glsr-button {
	display: none!important;
}

.form-wrapper {
	background-color: #F8F5F3;
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

h4.glsr-tag-value {
	font-size: 1.125rem;
}

.form-wrapper form.glsr-form .glsr-star-rating--stars[class*=" s"]>span {
	
}


.form-wrapper input[type="text"],
.form-wrapper input[type="email"],
.form-wrapper textarea,
.form-wrapper select {
    width: 100%;
    padding: 12px 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
    box-sizing: border-box;
}


.form-wrapper input[type="submit"]:hover,
.form-wrapper button[type="submit"]:hover {
    background-color: #45a049;
}

.glsr-form-message.glsr-form-failed {
	display: none;
}

.reviews-header {
	display: flex;
	align-items: center;
	gap: 32px!important;
	flex-direction: row!important;
}


.glsr-read-more a {
	color: #f5d37c;
}

.home .glsr-reviews {
	display: grid;
	gap: 36px;
}

@media screen and (min-width: 1024px) {
	.home .glsr-reviews {
		grid-template-columns: repeat(2, 1fr);
	}
}